<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <debug showDebugMenu="0" />
 <window width="1920" height="1036" x="-4" y="-4" />
 <library
   expandedCategories="Library,Existing IP Variants,Library/Basic Functions/Clocks; PLLs and Resets,Library/Basic Functions,Library/Basic Functions/Clocks; PLLs and Resets/PLL,Project" />
 <systemtable filter="All Interfaces">
  <columns>
   <connections preferredWidth="127" />
   <description preferredWidth="292" />
  </columns>
 </systemtable>
 <generation path="" />
</preferences>
